Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 21:02:06 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hello           12:51 AM, 21th Feb                   Bot                   Hi again!           12:51 AM, 21th Feb                     User                    I made 2 orders recently but I only received the Shukran points for the second order           12:51 AM, 21th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:53 AM, 21th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           12:55 AM, 21th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:58 AM, 21th Feb                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please
  feel free to get in touch with us in case of any unanswered query.           01:01 AM, 21th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131781